Subject: Re: [PATCH v8 37/37] docs: unify githooks and git-hook manpages

From: Junio C Hamano <[email-masked]>
Date: Thu, 08 Apr 2021 17:03:18 -0700

Emily Shaffer <[email-masked]> writes:

> I got bitten by this same issue with native-hooks.txt while addressing
> comments, too. Another commenter suggested to not inline those hook
> definitions into "git help hook" - so I plan to drop that part of this
> patch. If it makes it easier for you, I think you could revert this last
> commit; if we decide later that we want to have "git help hook" share
> the hook definitions after all, I think we should do that separately and
> as a quick change not stuck behind 36 other complicated patches.

I've already discarded the step, and then I had to eject the whole
topic from 'seen' for now (see my other message to you earlier
today).  The "other complicated patches" need to be whipped into
shape to be at least in 'next' first; I do not know how close the
last round is from that state.

Thanks.